@charset "UTF-8";
/*=======================================================
search
=======================================================*/
.bl_search_form .bl_form_conts {
  margin-bottom: 16px;
}
.bl_search_form .bl_form_conts .bl_conts_ttl {
  font-size: 20px;
  font-weight: 700;
  color: #1e293b;
  margin-bottom: 8px;
}
.bl_search_form .bl_form_conts .bl_conts_ttl.pc {
  display: block;
}
.bl_search_form .bl_form_conts .bl_conts_list {
  display: flex;
  flex-wrap: wrap;
}
.bl_search_form .bl_form_conts .bl_conts_item {
  width: 33.3333333333%;
  background: rgba(30, 144, 255, 0.1);
  border: 1px solid #1e90ff;
}
.bl_search_form .bl_form_conts .bl_conts_item:nth-of-type(n + 4) {
  border-top: none;
}
.bl_search_form .bl_form_conts .bl_conts_item:not(:nth-of-type(3n + 1)) {
  border-left: none;
}
.bl_search_form .bl_form_conts .bl_conts_item label {
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 4px 8px 7px;
  height: 40px;
}
.bl_search_form .bl_form_conts .bl_conts_item input[type="checkbox"] {
  display: inline;
  appearance: auto;
}
.bl_search_form .bl_form_conts .bl_conts_item .checkbox_txt {
  font-size: 14px;
  line-height: 1.2;
}
.bl_search_result {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 32px;
}

@media screen and (max-width: 750px) {
  .bl_search {
    padding-bottom: 4.2666666667vw;
  }
  .bl_search_form .bl_form_conts {
    margin-bottom: 3.2vw;
  }
  .bl_search_form .bl_form_conts .bl_conts_ttl {
    font-size: 4vw;
    margin-bottom: 1.6vw;
  }
  .bl_search_form .bl_form_conts .bl_conts_item label {
    gap: 2.4vw;
    padding: 0.5vw 2vw 1.3333333333vw;
    height: 9.6vw;
  }
  .bl_search_form .bl_form_conts .bl_conts_item input[type="checkbox"] {
    transform: scale(1.5);
    margin-top: 0.2666666667vw;
  }
  .bl_search_form .bl_form_conts .bl_conts_item .checkbox_txt {
    font-size: 2.9vw;
    line-height: 1.2;
  }
  .bl_search_form .bl_form_button {
    width: 37.3333333333vw;
    height: 8.5333333333vw;
    font-size: 3.7333333333vw;
    padding-bottom: 0.8vw;
    margin: 0 auto;
  }
  .bl_search_result {
    font-size: 4vw;
    margin-bottom: 6.4vw;
  }
}
/*=======================================================
ranking
=======================================================*/
.bl_ranking {
  position: relative;
  padding-top: 24px;
}
.bl_ranking .bl_bnr_btn {
  width: 560px;
  height: 40px;
}
.bl_ranking .ly_cont_inner {
  padding: 0 0 64px;
  padding-bottom: 0;
  width: 100%;
}

.bl_ranking_list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.bl_ranking_item {
  width: 100%;
  padding: 12px 24px 32px;
  background: #fff;
  border: 2px solid transparent;
  border-image: linear-gradient(180deg, rgb(30, 144, 255), rgb(255, 79, 216)) 1;
  position: relative;
  box-shadow: -2px 10px 10px -6px rgba(0, 0, 0, 0.2);
}
.top-page .bl_ranking_item:first-of-type {
  border: 2px solid #ffc700;
}

.top-page .bl_ranking_item:nth-of-type(2) {
  border: 2px solid #919090;
}

.top-page .bl_ranking_item:nth-of-type(3) {
  border: 2px solid #9f6540;
}
.bl_ranking_item .bl_item_ttlWrapper {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  padding-bottom: 8px;
  margin-bottom: 24px;
  width: 100%;
}
.bl_ranking_item .bl_item_name {
  background: linear-gradient(90deg, #1e90ff, #ff4fd8) left calc(100% - 5px) /
    100% 2px no-repeat;
  font-size: 24px;
  font-weight: 700;
  color: #1e90ff;
  display: inline-block;
  margin-left: 40px;
  /* flex: 1; */
  /* border-bottom: 2px solid #f27827; */
}

.bl_ranking_item .bl_item_number_triangle {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 60px 0 0;
  border-color: #1e90ff transparent transparent transparent;
}
.bl_ranking_item .bl_item_number {
  position: absolute;
  top: 0px;
  left: 10px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
}
.bl_ranking_item .bl_item_head .bl_media {
  gap: 24px;
  margin-bottom: 24px;
}
.bl_ranking_item .bl_item_head .bl_media_imgWrapper {
  flex: 0 1 120px;
  position: relative;
  width: 120px;
}
.bl_ranking_item .bl_item_head .bl_media_imgWrapper > img {
  border-radius: 13px;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.bl_ranking_item .bl_item_head .bl_media_popup {
  position: absolute;
  top: -30px;
  right: -30px;
  width: 60px;
  height: 60px;
  animation: media_popup 2s linear infinite;
}
.bl_ranking_item .bl_item_head .bl_media_popup > img {
  border-radius: 50%;
}
.bl_ranking_item .bl_item_head .bl_media_body .bl_rate {
  display: flex;
  gap: 0;
  margin-bottom: 8px;
  font-size: 25px;
}
.bl_ranking_item .bl_item_head .bl_media_body .bl_rate::before {
  content: "★★★★★";
  color: #ffc700;
}
.bl_ranking_item .bl_item_head .bl_media_body .bl_category_list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.bl_ranking_item .bl_item_head .bl_media_body .bl_category_item {
  background: #1e90ff;
  border-radius: 4px;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  padding: 0 8px 3px;
}
.bl_ranking_item .bl_item_body .bl_body_ttl {
  color: #ff4fd8;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 16px;
}
.bl_ranking_item .bl_item_body .bl_body_def {
  display: flex;
  border: 1px solid #1e293b;
  margin-bottom: 24px;
}
.bl_ranking_item .bl_item_body .bl_body_def > div {
  display: flex;
  width: 50%;
}
.bl_ranking_item .bl_item_body .bl_body_def > div > dt {
  padding: 4px 8px 7px;
  width: 50%;
  text-align: center;
  background: #1e293b;
  color: #fff;
  font-weight: 700;
}
.bl_ranking_item .bl_item_body .bl_body_def > div > dd {
  width: 50%;
  text-align: center;
  padding: 4px 8px 7px;
}
.bl_ranking_item .bl_item_body .bl_body_main {
  display: block;
  margin-bottom: 24px;
}
.bl_ranking_item .bl_item_body .bl_body_content {
  margin-bottom: 32px;
  font-weight: 500;
}
.bl_ranking_item .bl_item_body .bl_body_sub {
  display: block;
  margin-bottom: 32px;
}
.bl_ranking_item .bl_item_body .bl_recommend {
  padding: 16px 16px 24px;
  background: rgba(123, 63, 228, 0.1);
  border: 2px solid #7b3fe4;
  border-radius: 6px;
  margin-bottom: 32px;
}
.bl_ranking_item .bl_item_body .bl_recommend_ttl {
  font-size: 20px;
  font-weight: 700;
  color: #7b3fe4;
  margin-bottom: 8px;
  text-align: center;
}
.bl_ranking_item .bl_item_body .bl_recommend_ttl img {
  width: 28px;
  height: auto;
  position: relative;
  top: -5px;
  left: 0;
}
.bl_ranking_item .bl_item_body .bl_recommend .bl_bulletList {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.bl_download_list {
  display: flex;
  gap: 30px;
  margin: 20px 0;
}
.bl_download_list:not(:last-of-type) {
  margin-bottom: 32px;
}
.bl_download_list .bl_download_item {
  width: calc((100% - 16px) / 2);
}
.bl_ranking_item .bl_item_body .bl_message {
  position: relative;
  margin-bottom: 32px;
}
.bl_ranking_item .bl_item_body .bl_message_ttl {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding-bottom: 3px;
  background: #1e90ff;
  padding: 5px 15px;
  border-radius: 10px 10px 0 0;
}
.bl_ranking_item .bl_item_body .bl_message_ttl img {
  width: 20px;
  height: auto;
  position: relative;
  top: -3px;
  left: 5px;
}
.bl_ranking_item .bl_item_body .bl_message_item .bl_item_ttl {
  font-weight: 700;
  padding-bottom: 25px;
  position: relative;
}
.bl_ranking_item .bl_item_body .bl_message_item .bl_item_ttl::after {
  position: absolute;
  content: "★★★★★";
  color: #ffc700;
  bottom: 0;
  left: 0;
}
.bl_message_inner {
  border: 2px solid #1e90ff;
  border-radius: 0 0 15px 15px;
  padding: 15px 25px;
  background: #fff;
  position: relative;
}
.bl_message_item {
  box-sizing: border-box;
}
.hooper {
  overflow: visible;
  height: auto;
}
.hooper-track-wrapper {
  overflow: hidden;
}
.hooper-slide {
  display: flex;
}
.hooper-next {
  padding: 0;
  right: -25px;
}
.hooper-prev {
  padding: 0;
  left: -25px;
}
.hooper-next .icon {
  width: 30px;
  height: auto;
}
.hooper-prev .icon {
  width: 30px;
  height: auto;
}

.bl_ranking_item .bl_item_body .bl_limited {
  background: rgba(255, 79, 216, 0.1);
  border: 2px dashed #ff4fd8;
  border-radius: 6px;
  margin-bottom: 32px;
  padding: 10px;
}
.bl_ranking_item .bl_item_body .bl_limited .bl_media_ttl {
  color: #ff4fd8;
  font-weight: bold;
  margin-bottom: 8px;
  text-align: center;
}
.bl_ranking_item .bl_item_body .bl_limited .bl_media_ttl img {
  width: 20px;
  height: auto;
  position: relative;
  top: -3px;
  left: 5px;
}
.bl_ranking_item .bl_item_body .bl_limited .bl_media_ttl::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 2px;
  background-color: #ff4fd8;
  position: relative;
  top: -5px;
  left: -10px;
}
.bl_ranking_item .bl_item_body .bl_limited .bl_media_ttl::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 2px;
  background-color: #ff4fd8;
  position: relative;
  top: -5px;
  right: -15px;
}
.bl_ranking_item .bl_item_body .bl_limited .bl_limited_body {
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
.bl_ranking_item
  .bl_item_body
  .bl_limited
  .bl_limited_body
  .bl_media_imgWrapper {
  flex: 0 0 18%;
  max-width: 18%;
}
.bl_ranking_item
  .bl_item_body
  .bl_limited
  .bl_limited_body
  .bl_media_imgWrapper
  > img {
  border-radius: 13px;
}
.bl_ranking_item .bl_item_body .bl_limited .bl_limited_body .bl_media_txt {
  margin-top: 0;
  flex: 0 0 78%;
  max-width: 78%;
}
.bl_ranking_item.el_popup .bl_item_ttlWrapper {
  margin-bottom: 24px;
}
.bl_ranking_item.el_popup .bl_item_head .bl_media {
  gap: 48px;
}
.bl_ranking .bl_notResult_ttl {
  font-size: 20px;
  font-weight: 700;
}

@keyframes media_popup {
  0% {
    transform: scale(0);
  }
  10% {
    transform: scale(1);
  }
  15% {
    transform: scale(1.1);
  }
  20% {
    transform: scale(1);
  }
  25% {
    transform: scale(0.9);
  }
  30% {
    transform: scale(1);
  }
  35% {
    transform: scale(1.1);
  }
  40% {
    transform: scale(1);
  }
  45% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@media screen and (max-width: 750px) {
  .bl_ranking .bl_bnr_btn {
    width: 92vw;
    height: 8.5333333333vw;
  }
  .bl_ranking .ly_cont_inner {
    padding: 0 0 8.5333333333vw;
    padding-bottom: 0;
  }
  .bl_ranking_list {
    gap: 10.6666666667vw;
  }
  .bl_ranking_item {
    padding: 3.2vw 4.2666666667vw 6.4vw;
  }
  .bl_ranking_item .bl_item_ttlWrapper {
    gap: 3.2vw;
    padding-bottom: 1.6vw;
    margin-bottom: 4.8vw;
    border-width: 0.2666666667vw;
  }
  .bl_ranking_item .bl_item_name {
    font-size: 5vw;
  }
  .bl_ranking_item .bl_item_number {
    flex: 0 1 8vw;
    height: 8vw;
    font-size: 4vw;
    padding-bottom: 0.4vw;
  }
  .bl_ranking_item .bl_item_head .bl_media {
    gap: 4.8vw;
    margin-bottom: 4.8vw;
  }
  .bl_ranking_item .bl_item_head .bl_media_imgWrapper {
    flex: 0 1 24vw;
    position: relative;
  }
  .bl_ranking_item .bl_item_head .bl_media_popup {
    position: absolute;
    top: -6vw;
    right: -6vw;
    width: 12vw;
    height: 12vw;
  }
  .bl_ranking_item .bl_item_head .bl_media_body .bl_rate {
    margin-bottom: 1.6vw;
  }
  .bl_ranking_item .bl_item_head .bl_media_body .bl_category_list {
    gap: 1.6vw;
  }
  .bl_ranking_item .bl_item_head .bl_media_body .bl_category_item {
    padding: 0 1.6vw 0.5333333333vw;
  }
  .bl_ranking_item .bl_item_body .bl_body_ttl {
    padding: 0 0 1.6vw 0;
    border-width: 0.2666666667vw;
    font-size: 4vw;
    margin-bottom: 3.2vw;
  }
  .bl_ranking_item .bl_item_body .bl_body_ttl::before {
    width: 0.8vw;
    height: calc(100% - 1.6vw);
  }
  .bl_ranking_item .bl_item_body .bl_body_def {
    border-width: 0.2666666667vw;
    margin-bottom: 4.8vw;
  }
  .bl_ranking_item .bl_item_body .bl_body_def > div > dt {
    padding: 0.8vw 1.6vw 1.3333333333vw;
  }
  .bl_ranking_item .bl_item_body .bl_body_def > div > dd {
    padding: 0.8vw 1.6vw 1.3333333333vw;
  }
  .bl_ranking_item .bl_item_body .bl_body_main {
    margin-bottom: 4.8vw;
  }
  .bl_ranking_item .bl_item_body .bl_body_content {
    margin-bottom: 6.4vw;
  }
  .bl_ranking_item .bl_item_body .bl_body_sub {
    margin-bottom: 6.4vw;
  }
  .bl_ranking_item .bl_item_body .bl_recommend {
    padding: 3.2vw 3.2vw 4.2666666667vw;
    margin-bottom: 6.4vw;
  }
  .bl_ranking_item .bl_item_body .bl_recommend_ttl {
    font-size: 3.7333333333vw;
    margin-bottom: 1.6vw;
  }
  .bl_ranking_item .bl_item_body .bl_recommend .bl_bulletList {
    gap: 1vw;
  }
  .bl_ranking_item .bl_item_body .bl_download_list {
    gap: 3.2vw;
  }
  .bl_ranking_item .bl_item_body .bl_download_list:not(:last-of-type) {
    margin-bottom: 6.4vw;
  }
  .bl_ranking_item .bl_item_body .bl_download_item {
    width: calc((100% - 3.2vw) / 2);
  }
  .bl_ranking_item .bl_item_body .bl_message {
    margin-bottom: 6.4vw;
  }
  .bl_ranking_item .bl_item_body .bl_message_ttl {
    font-size: 4vw;
    border-width: 0.2666666667vw;
    padding-bottom: 0.5333333333vw;
  }
  .bl_ranking_item .bl_item_body .bl_message_list {
    gap: 3.2vw;
  }
  .bl_ranking_item .bl_item_body .bl_message_item .bl_item_ttl {
    padding-bottom: 5.6vw;
  }
  .bl_ranking_item .bl_item_body .bl_message_item .bl_item_txt {
    font-size: calc(26 / 750 * 100vw);
  }
  .bl_ranking_item .bl_item_body .bl_limited {
    margin-bottom: 6.4vw;
  }
  .bl_ranking_item .bl_item_body .bl_limited .bl_media {
    gap: 4.2666666667vw;
  }
  .bl_ranking_item .bl_item_body .bl_limited .bl_media_imgWrapper {
    flex: 0 1 24vw;
  }
  .bl_ranking_item .bl_item_body .bl_limited .bl_media_ttl {
    gap: 1.6vw;
    margin-bottom: 1.6vw;
  }
  .bl_ranking_item .bl_item_body .bl_limited .bl_media_ttl .bl_ttl_deco {
    padding: 0 1.6vw 0.5333333333vw;
  }
  .bl_ranking_item .bl_item_body .bl_limited .bl_media_ttl .bl_ttl_txt {
    padding-bottom: 0.5333333333vw;
    font-size: 3.7333333333vw;
  }
  .bl_ranking_item.el_popup .bl_item_ttlWrapper {
    margin-bottom: 8.5333333333vw;
  }
  .bl_ranking_item.el_popup .bl_item_head .bl_media {
    gap: 8.5333333333vw;
  }
  .bl_ranking .bl_notResult_ttl {
    font-size: 4vw;
  }
  .recommend_area .bl_recommend_ttl {
    font-size: 30px;
  }
  .bl_ranking_item .bl_item_number_triangle {
    border-width: 80px 80px 0 0;
  }
  .bl_ranking_item .bl_item_head .bl_media_body .bl_category_item {
    font-size: 20px;
  }
  .bl_ranking_item .bl_item_body .bl_recommend_ttl img {
    width: 35px;
  }
  .bl_ranking_item .bl_item_body .bl_message_ttl img {
    width: 25px;
  }
  .bl_ranking_item .bl_item_body .bl_limited .bl_media_ttl img {
    width: 25px;
  }
  .bl_ranking_item .bl_item_head .bl_media_body .bl_rate {
    font-size: 30px;
  }
  .bl_ranking_item .bl_item_body .bl_limited .bl_limited_body .bl_media_txt {
    font-size: calc(26 / 750 * 100vw);
  }
}
/*=======================================================
application
=======================================================*/
.bl_application {
  background: #fff;
  margin: 40px auto 20px;
  padding: 24px 24px 32px;
  border: 2px solid transparent;
  border-image: linear-gradient(180deg, rgb(30, 144, 255), rgb(255, 79, 216)) 1;
  box-shadow: -2px 10px 10px -6px rgba(0, 0, 0, 0.2);
}
.bl_application .el_sec_mainTtl {
  position: relative;
  font-size: 24px;
  font-weight: 700;
  color: #1e90ff;
  margin-bottom: 24px;
}
.bl_application .el_sec_mainTtl::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -3px;
  width: 15%;
  height: 3px;
  background: linear-gradient(90deg, rgb(30, 144, 255), rgb(255, 79, 216));
}
.bl_application_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 8px;
}
.bl_application_item {
  width: calc((100% - 80px) / 4);
}
.bl_application_item > a {
  display: block;
  overflow: hidden;
  width: 93px;
  height: 93px;
}
.bl_application_item > a > img {
  border-radius: 13px;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

@media screen and (max-width: 750px) {
  .bl_application {
    margin: 8.5333333333vw auto 20px;
    padding: 4.2666666667vw 4.2666666667vw 6.4vw;
  }
  .bl_application .el_sec_mainTtl {
    font-size: 4vw;
    margin-bottom: 4.8vw;
  }
  .bl_application_list {
    gap: 1.6vw;
  }
  .bl_application_item {
    width: calc((100% - 10vw) / 4);
  }
  .bl_application_item > a {
    width: 120px;
    height: 120px;
  }
}
